Skip to main content
POST
/
v1
/
admin
/
notifications
/
reminders
/
run-due
Run due reminders
curl --request POST \
  --url https://{operatorDomain}/v1/admin/notifications/reminders/run-due \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "now": "2023-11-07T05:31:56Z"
}
'
{
  "id": "nrun_01h...",
  "ruleId": "<string>",
  "status": "completed",
  "dispatchedCount": 123,
  "ranAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Staff session or API token issued by your Voyant app.

Body

application/json
now
string<date-time>

Response

200 - application/json

Run summary

id
string
Example:

"nrun_01h..."

ruleId
string | null
status
string
Example:

"completed"

dispatchedCount
integer
ranAt
string<date-time>